## linux-meta 3.8.0.35.53

=== debian/changelog ===
linux-meta (3.8.0.35.53) raring; urgency=low

  * linux ABI 3.8.0-35

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 18:00:12 -0600

linux-meta (3.8.0.34.52) raring; urgency=low

  * linux ABI 3.8.0-34

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 09:45:09 -0800

linux-meta (3.8.0.33.51) raring; urgency=low

  * linux ABI 3.8.0-33

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 13:43:07 -0700

linux-meta (3.8.0.32.50) raring; urgency=low

  * linux ABI 3.8.0-32

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 13:24:17 -0700

linux-meta (3.8.0.31.49) raring; urgency=low

  * linux ABI 3.8.0-31

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 09:07:44 -0700

linux-meta (3.8.0.30.48) raring; urgency=low

  * linux ABI 3.8.0-30

 -- Steve Conklin <sconklin@canonical.com>  Wed, 21 Aug 2013 15:27:21 -0500

linux-meta (3.8.0.29.47) raring; urgency=low

  * linux ABI 3.8.0-29

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 12:26:46 -0700

linux-meta (3.8.0.28.46) raring; urgency=low

  * linux ABI 3.8.0-28

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 09:12:43 -0700

linux-meta (3.8.0.27.45) raring; urgency=low

  * linux ABI 3.8.0-27

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 13:54:00 -0700

linux-meta (3.8.0.26.44) raring; urgency=low

  * linux ABI 3.8.0-26

 -- Steve Conklin <sconklin@canonical.com>  Mon, 17 Jun 2013 16:10:17 -0500

linux-meta (3.8.0.25.43) raring; urgency=low

  * linux ABI 3.8.0-25

 -- Steve Conklin <sconklin@canonical.com>  Fri, 05 Jun 2013 13:13:07 -0500

linux-meta (3.8.0.24.40) raring-proposed; urgency=low

  * linux ABI 3.8.0-24

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 08:11:05 -0500

linux-meta (3.8.0.23.39) raring-proposed; urgency=low

  * linux ABI 3.8.0-23

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 14:12:39 -0500

linux-meta (3.8.0.22.38) raring-proposed; urgency=low

  * linux ABI 3.8.0-22

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 07:43:16 -0700

linux-meta (3.8.0.21.37) raring-proposed; urgency=low

  * linux ABI 3.8.0-21

 -- Steve Conklin <sconklin@canonical.com>  Mon, 14 May 2013 16:10:42 -0500

linux-meta (3.8.0.20.36) raring; urgency=low

  * linux ABI 3.8.0-20

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 09:49:25 -0700
