=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-raring-meta.git

Package: linux
Architecture: i386 amd64 armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-${generic-depends}
Description: Generic complete Linux kernel.
 This package will always depend on the latest generic complete Linux kernel
 available.

Package: linux-source
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.

Package: linux-image
Architecture: i386 amd64 armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${generic-depends}
Description: Generic Linux kernel image.
 This package will always depend on the latest generic Linux kernel image
 and headers.

Package: linux-crashdump
Architecture: i386 amd64
Section: devel
Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) | grub-efi-ia32 | grub-efi-amd64 | grub (>= 0.97-29ubuntu24)
Recommends: apport
Suggests: crash
Description: Linux kernel crashdump setup for the latest generic kernel
 This package installs all the needed infrstracture to get crashdumps from
 your running system. If you are experiencing kernel crashes that cannot
 be debugged normally (because the problem is infrequent or panic's the
 system in such a way as to make information gathering impossible), then
 you can install this package to automatically enable capture of the
 vmcore on crashes.

Package: linux-tools
Architecture: i386 amd64 armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version} [i386 amd64]
Description: Linux kernel versioned Tools
 This package will always depend on the latest Linux kernel versioned tools 
 available. The Ubuntu patches have been applied.


Package: linux-headers-generic
Architecture: i386 amd64 armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic
Architecture: i386 amd64 armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64], linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-generic
Architecture: i386 amd64 armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.

#Package: linux-backports-modules-headers-raring-generic
#Architecture: i386 amd64
#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
#Description: Backported driver headers for generic kernel image
# This empty package allows people to keep their backported module
# headers up-to-date when upgrading their Linux kernel.

#Package: linux-backports-modules-cw-3.6-raring-generic
#Architecture: i386 amd64
#Depends: ${misc:Depends}, linux-backports-modules-cw-3.6-${kernel-abi-version}-generic
#Description: Backported wireless drivers for generic kernel image
# This empty package allows people to keep their backported wireless modules
# up-to-date when upgrading their Linux kernel.

#Package: linux-backports-modules-net-raring-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
#Description: Backported ethernet drivers for generic kernel image.
# This empty package allows people to keep their backported ethernet modules
# up-to-date when upgrading their Linux kernel.
#
#Package: linux-backports-modules-alsa-raring-generic
#Architecture: amd64
#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
#Description: Backported drivers for alsa-driver snapshot.
# This empty package allows people to keep their alsa-driver snapshot
# up-to-date when upgrading their Linux kernel.
#

Package: linux-headers-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic (= ${binary:Version})
Description: Transitional package
 This package will always depend on linux-headers-generic

Package: linux-image-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Transitional package
 This package will always depend on linux-image-generic

Package: linux-generic-pae
Architecture: i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-generic.

Package: linux-headers-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic (= ${binary:Version})
Description: Linux kernel headers for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-headers-generic.

Package: linux-image-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Linux kernel image for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-image-generic.

Package: linux-highbank
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-generic (= ${binary:Version})
Description: Complete Linux kernel and headers for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-generic.

Package: linux-headers-omap
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic 
Description: Linux kernel headers for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-headers-generic.

Package: linux-image-omap
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic, linux-firmware
Description: Linux kernel image for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-image-generic.

Package: linux-omap
Architecture: armhf
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Linux kernel and headers for the armhf architecture.
 This is a transitional package for upgrade paths. You should
 be using linux-generic.

Package: linux-headers-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-headers-generic.

Package: linux-image-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-image-generic.

Package: linux-server
Architecture: amd64 i386
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-generic.

Package: linux-signed-image-generic
Architecture: amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
Description: Signed Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-generic
Architecture: amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-signed-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
Description: Complete Signed Generic Linux kernel and headers
 This package will always depend on the latest complete generic Linux kernel
 and headers.  Signed with the Ubuntu EFI key.


Package: linux-headers-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-headers-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-headers-generic.

Package: linux-image-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic
Description: This package will always depend on the latest minimal generic kernel image.
 This package will always depend on the latest minimal generic kernel image
 used for virtual instances.

Package: linux-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-virtual (= ${binary:Version}), linux-headers-virtual (= ${binary:Version})
Description: Minimal Generic Linux kernel and headers
 This package will always depend on linux-image-virtual and
 linux-headers-virtual.

Package: linux-image-extra-virtual
Architecture: i386 amd64
Section: kernel
Priority: optional
Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version})
Description: Transitional package.
 This package will always depend on linux-image-generic.
