## linux-meta 3.11.0.12.13

=== debian/changelog ===
linux-meta (3.11.0.12.13) saucy; urgency=low

  * linux ABI 3.11.0-12

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Oct 2013 14:35:16 -0600

linux-meta (3.11.0.11.12) saucy; urgency=low

  * linux ABI 3.11.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Oct 2013 13:28:22 -0600

linux-meta (3.11.0.9.11) saucy; urgency=low

  * linux ABI 3.11.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 Sep 2013 08:51:38 -0600

linux-meta (3.11.0.8.10) saucy; urgency=low

  * linux ABI 3.11.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 19 Sep 2013 22:06:42 -0600

linux-meta (3.11.0.7.9) saucy; urgency=low

  * Follow changes to linux-tools naming (LP: #1205284).

 -- Andy Whitcroft <apw@canonical.com>  Wed, 11 Sep 2013 14:47:01 +0100

linux-meta (3.11.0.7.8) saucy; urgency=low

  * linux ABI 3.11.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Sep 2013 14:19:52 -0600

linux-meta (3.11.0.6.7) saucy; urgency=low

  * linux ABI 3.11.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Sep 2013 09:54:43 -0600

linux-meta (3.11.0.5.6) saucy; urgency=low

  * linux ABI 3.11.0-5

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Sep 2013 10:59:18 +0100

linux-meta (3.11.0.4.5) saucy; urgency=low

  * linux ABI 3.11.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Aug 2013 09:19:50 -0600

linux-meta (3.11.0.3.4) saucy; urgency=low

  * linux ABI 3.11.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Aug 2013 14:42:28 +0000

linux-meta (3.11.0.2.3) saucy; urgency=low

  * linux ABI 3.11.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Aug 2013 10:11:56 -0600

linux-meta (3.11.0.1.2) saucy; urgency=low

  * linux ABI 3.11.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Aug 2013 20:29:01 -0600

linux-meta (3.11.0.0.1) saucy; urgency=low

  * linux ABI 3.11.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Aug 2013 07:47:13 -0600

linux-meta (3.10.0.6.15) saucy; urgency=low

  * linux ABI 3.10.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 26 Jul 2013 12:41:31 -0600

linux-meta (3.10.0.5.14) saucy; urgency=low

  * linux ABI 3.10.0-5

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jul 2013 16:21:20 +0100

linux-meta (3.10.0.4.13) saucy; urgency=low

  * linux ABI 3.10.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Jul 2013 13:18:37 -0600

linux-meta (3.10.0.3.12) saucy; urgency=low

  * linux ABI 3.10.0-3

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Jul 2013 17:47:41 +0100

linux-meta (3.10.0.2.11) saucy; urgency=low

  * linux ABI 3.10.0-2

 -- Andy Whitcroft <apw@canonical.com>  Mon, 01 Jul 2013 19:34:13 +0100

linux-meta (3.10.0.1.10) saucy; urgency=low

  * linux ABI 3.10.0-1

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jun 2013 14:55:04 +0100

linux-meta (3.10.0.0.9) saucy; urgency=low

  * linux ABI 3.10.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2013 13:34:57 -0600

linux-meta (3.9.0.7.8) saucy; urgency=low

  * linux ABI 3.9.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Jun 2013 06:21:25 -0600

linux-meta (3.9.0.6.7) saucy; urgency=low

  * linux ABI 3.9.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Jun 2013 09:44:21 -0600

linux-meta (3.9.0.5.6) saucy; urgency=low

  * linux ABI 3.9.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jun 2013 08:37:33 -0600

linux-meta (3.9.0.4.5) saucy; urgency=low

  * linux ABI 3.9.0-4

 -- Andy Whitcroft <apw@canonical.com>  Wed, 05 Jun 2013 15:48:54 +0100

linux-meta (3.9.0.3.4) saucy; urgency=low

  * linux ABI 3.9.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 May 2013 12:33:40 -0600

linux-meta (3.9.0.2.3) saucy; urgency=low

  * linux ABI 3.9.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 May 2013 10:51:11 -0600

linux-meta (3.9.0.1.2) saucy; urgency=low

  * linux ABI 3.9.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2013 15:03:02 -0600

linux-meta (3.9.0.0.1) saucy; urgency=low

  * debian/rules: raring -> saucy name switch0
  * debian/control.common: move to using RELEASE_NAME for git links.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 26 Apr 2013 10:12:23 +0100
