=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-raring-meta.git
+Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-saucy-meta.git
 
 Package: linux
 Architecture: i386 amd64 armhf
@@ -50,10 +50,9 @@
 Package: linux-tools
 Architecture: i386 amd64 armhf
 Section: kernel
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version} [i386 amd64]
-Description: Linux kernel versioned Tools
- This package will always depend on the latest Linux kernel versioned tools 
- available. The Ubuntu patches have been applied.
+Depends: ${misc:Depends}, linux-tools-${generic-depends}
+Description: Generic Linux kernel tools.
+ This package will always depend on the latest generic Linux kernel tools.
 
 
 Package: linux-headers-generic
@@ -72,6 +71,16 @@
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64], linux-firmware
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
+ available.
+
+Package: linux-tools-generic
+Architecture: i386 amd64 armhf
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: Generic Linux kernel tools
+ This package will always depend on the latest generic kernel tools
  available.
 
 Package: linux-generic
@@ -83,28 +92,28 @@
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-#Package: linux-backports-modules-headers-raring-generic
+#Package: linux-backports-modules-headers-saucy-generic
 #Architecture: i386 amd64
 #Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
 #Description: Backported driver headers for generic kernel image
 # This empty package allows people to keep their backported module
 # headers up-to-date when upgrading their Linux kernel.
 
-#Package: linux-backports-modules-cw-3.6-raring-generic
+#Package: linux-backports-modules-cw-3.6-saucy-generic
 #Architecture: i386 amd64
 #Depends: ${misc:Depends}, linux-backports-modules-cw-3.6-${kernel-abi-version}-generic
 #Description: Backported wireless drivers for generic kernel image
 # This empty package allows people to keep their backported wireless modules
 # up-to-date when upgrading their Linux kernel.
 
-#Package: linux-backports-modules-net-raring-generic
+#Package: linux-backports-modules-net-saucy-generic
 #Architecture: amd64
 #Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
 #Description: Backported ethernet drivers for generic kernel image.
 # This empty package allows people to keep their backported ethernet modules
 # up-to-date when upgrading their Linux kernel.
 #
-#Package: linux-backports-modules-alsa-raring-generic
+#Package: linux-backports-modules-alsa-saucy-generic
 #Architecture: amd64
 #Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
 #Description: Backported drivers for alsa-driver snapshot.
@@ -112,6 +121,44 @@
 # up-to-date when upgrading their Linux kernel.
 #
 
+Package: linux-headers-generic-lpae
+Architecture: armhf
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
+Description: Generic Linux kernel headers
+ This package will always depend on the latest generic-lpae kernel headers
+ available.
+
+Package: linux-image-generic-lpae
+Architecture: armhf
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Description: Generic Linux kernel image
+ This package will always depend on the latest generic-lpae kernel image
+ available.
+
+Package: linux-tools-generic-lpae
+Architecture: armhf
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
+Description: Generic Linux kernel tools
+ This package will always depend on the latest generic-lpae kernel tools
+ available.
+
+Package: linux-generic-lpae
+Architecture: armhf
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, linux-image-generic-lpae (= ${binary:Version}), linux-headers-generic-lpae (= ${binary:Version})
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic-lpae Linux kernel
+ and headers.
+
+
 Package: linux-headers-generic-pae
 Architecture: i386
 Section: kernel
@@ -176,7 +223,7 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-generic, linux-firmware
+Depends: ${misc:Depends}, linux-image-generic
 Description: Linux kernel image for the armhf architecture.
  This is a transitional package for upgrade paths. You should
  be using linux-image-generic.
@@ -185,7 +232,7 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
+Depends: ${misc:Depends}, linux-generic (= ${binary:Version})
 Description: Complete Linux kernel and headers for the armhf architecture.
  This is a transitional package for upgrade paths. You should
  be using linux-generic.
@@ -218,7 +265,7 @@
 Architecture: amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
+Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic
 Description: Signed Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.  Signed with the Ubuntu EFI key.
@@ -250,6 +297,16 @@
  This package will always depend on the latest minimal generic kernel image
  used for virtual instances.
 
+Package: linux-tools-virtual
+Architecture: i386 amd64
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
+Description: This package will always depend on the latest minimal generic kernel tools.
+ This package will always depend on the latest minimal generic kernel tools
+ used for virtual instances.
+
 Package: linux-virtual
 Architecture: i386 amd64
 Section: kernel
