## linux-meta 3.11.0.26.27

=== debian/changelog ===
linux-meta (3.11.0.26.27) saucy; urgency=medium

  * linux ABI 3.11.0-26

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 13:28:21 +0100

linux-meta (3.11.0.25.26) saucy; urgency=medium

  * linux ABI 3.11.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 Jul 2014 11:01:12 +0100

linux-meta (3.11.0.24.25) saucy; urgency=medium

  * linux ABI 3.11.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 09 Jun 2014 16:50:30 +0100

linux-meta (3.11.0.23.24) saucy; urgency=medium

  * linux ABI 3.11.0-23

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 May 2014 10:45:51 +0100

linux-meta (3.11.0.22.23) saucy; urgency=low

  * linux ABI 3.11.0-22

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 16:11:06 -0700

linux-meta (3.11.0.21.22) saucy; urgency=low

  * linux ABI 3.11.0-21

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 07:14:19 -0700

linux-meta (3.11.0.20.21) saucy; urgency=low

  * linux ABI 3.11.0-20

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Apr 2014 13:32:25 -0700

linux-meta (3.11.0.19.20) saucy; urgency=low

  * linux ABI 3.11.0-19

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 11 Mar 2014 09:36:42 -0700

linux-meta (3.11.0.18.19) saucy; urgency=low

  * linux ABI 3.11.0-18

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 Jan 2014 11:00:49 -0800

linux-meta (3.11.0.17.18) saucy; urgency=low

  * linux ABI 3.11.0-17

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 Jan 2014 11:00:49 -0800

linux-meta (3.11.0.16.17) saucy; urgency=low

  * linux ABI 3.11.0-16

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2013 09:46:26 -0600

linux-meta (3.11.0.15.16) saucy; urgency=low

  * linux ABI 3.11.0-15

 -- Brad Figg <brad.figg@canonical.com>  Mon, 02 Dec 2013 15:30:02 -0800

linux-meta (3.11.0.14.15) saucy; urgency=low

  * linux ABI 3.11.0-14

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 08:45:23 -0800

linux-meta (3.11.0.13.14) saucy; urgency=low

  * linux ABI 3.11.0-13

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 11:21:42 -0700
