## linux-meta 3.13.0.24.28

=== debian/changelog ===
linux-meta (3.13.0.24.28) trusty; urgency=low

  * linux ABI 3.13.0-24

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Apr 2014 12:23:01 -0600

linux-meta (3.13.0.23.27) trusty; urgency=low

  * linux ABI 3.13.0-23

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Apr 2014 12:32:53 -0600

linux-meta (3.13.0.22.26) trusty; urgency=low

  * linux ABI 3.13.0-22

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Apr 2014 13:46:46 -0600

linux-meta (3.13.0.21.25) trusty; urgency=low

  * linux ABI 3.13.0-21

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Mar 2014 16:09:46 -0600

linux-meta (3.13.0.20.24) trusty; urgency=low

  [ Andy Whitcroft ]

  * hv-kvp-daemon-init -- transition to linux-cloud-tools
  * hv-kvp-daemon-init -- move to oldlibs
  * hv-kvp-daemon-init -- allow to be satisfied by any cloud tools
  * hv-kvp-daemon-init -- fix title and description

  [ Tim Gardner ]

  * linux ABI 3.13.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Mar 2014 19:23:52 -0600

linux-meta (3.13.0.19.23) trusty; urgency=low

  * linux ABI 3.13.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Mar 2014 08:23:02 -0600

linux-meta (3.13.0.18.22) trusty; urgency=low

  * linux ABI 3.13.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Mar 2014 14:51:53 -0600

linux-meta (3.13.0.17.21) trusty; urgency=low

  * linux ABI 3.13.0-17

 -- Andy Whitcroft <apw@canonical.com>  Tue, 11 Mar 2014 09:14:40 +0000

linux-meta (3.13.0.16.20) trusty; urgency=low

  * linux ABI 3.13.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 04 Mar 2014 16:00:58 -0700

linux-meta (3.13.0.15.19) trusty; urgency=low

  * linux ABI 3.13.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Mar 2014 08:54:07 -0700

linux-meta (3.13.0.14.18) trusty; urgency=low

  * linux ABI 3.13.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Feb 2014 15:33:28 -0700

linux-meta (3.13.0.13.17) trusty; urgency=low

  * linux ABI 3.13.0-13

 -- Andy Whitcroft <apw@canonical.com>  Tue, 25 Feb 2014 18:17:13 +0000

linux-meta (3.13.0.12.16) trusty; urgency=low

  * linux ABI 3.13.0-12

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Feb 2014 17:44:20 +0000

linux-meta (3.13.0.11.15) trusty; urgency=medium

  * linux ABI 3.13.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Feb 2014 12:55:46 -0700

linux-meta (3.13.0.10.14) trusty; urgency=low

  * linux ABI 3.13.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Feb 2014 16:04:38 -0700

linux-meta (3.13.0.9.13) trusty; urgency=low

  * linux ABI 3.13.0-9

 -- Andy Whitcroft <apw@canonical.com>  Fri, 14 Feb 2014 15:47:07 +0000

linux-meta (3.13.0.8.12) trusty; urgency=low

  * linux ABI 3.13.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 06 Feb 2014 18:59:51 -0700

linux-meta (3.13.0.7.11) trusty; urgency=low

  * linux ABI 3.13.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Feb 2014 14:18:10 -0700

linux-meta (3.13.0.6.10) trusty; urgency=low

  * linux ABI 3.13.0-6
  * Add powerpc meta packages.
  * Add lowlatency meta packages.

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Jan 2014 16:55:34 +0000

linux-meta (3.13.0.5.9) trusty; urgency=low

  * linux ABI 3.13.0-5

 -- Andy Whitcroft <apw@canonical.com>  Mon, 20 Jan 2014 18:47:04 +0000

linux-meta (3.13.0.4.8) trusty; urgency=low

  * The various LTS linux-tools packages should depend on
    linux-tools-{generic,generic-lpae}, not just linux-tools which
    is a virtual 'Provides' package.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Jan 2014 12:59:07 -0700

linux-meta (3.13.0.4.7) trusty; urgency=low

  * linux ABI 3.13.0-4
  * UBUNTU: Added upgrade paths from Precise Trusty LTS
  * UBUNTU: Added upgrade paths from Precise Saucy LTS
  * UBUNTU: Added upgrade paths from Precise Raring LTS
  * UBUNTU: Added upgrade paths from Precise Quantal LTS

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Jan 2014 11:06:17 -0700

linux-meta (3.13.0.3.6) trusty; urgency=low

  * linux ABI 3.13.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Jan 2014 12:07:52 -0700

linux-meta (3.13.0.2.5) trusty; urgency=low

  * Wack the non-flavour binary packages, we never use them and they just
    create confusion.

 -- Andy Whitcroft <apw@canonical.com>  Sat, 11 Jan 2014 13:51:52 +0000

linux-meta (3.13.0.2.4) trusty; urgency=low

  * linux ABI 3.13.0-2

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Jan 2014 14:22:44 +0000

linux-meta (3.13.0.1.3) trusty; urgency=low

  * linux ABI 3.13.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Jan 2014 12:53:27 -0700

linux-meta (3.13.0.0.2) trusty; urgency=low

  * Handle -extra split on ppc64el -generic.
  * Build -virtual metapackages on ppc64el.
  * Add ppc64el meta packages.

 -- Andy Whitcroft <apw@canonical.com>  Sat, 28 Dec 2013 10:32:09 +0000

linux-meta (3.13.0.0.1) trusty; urgency=low

  * linux ABI 3.13.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Nov 2013 12:13:38 -0700

linux-meta (3.12.0.4.6) trusty; urgency=low

  * linux ABI 3.12.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Nov 2013 15:02:41 -0700

linux-meta (3.12.0.3.5) trusty; urgency=low

  * linux ABI 3.12.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 18 Nov 2013 14:17:40 -0700

linux-meta (3.12.0.2.4) trusty; urgency=low

  * linux ABI 3.12.0-2

 -- Andy Whitcroft <apw@canonical.com>  Wed, 06 Nov 2013 22:07:14 +0000

linux-meta (3.12.0.1.3) trusty; urgency=low

  * Add arm64 -generic.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 01 Nov 2013 12:07:45 -0700

linux-meta (3.12.0.1.2) trusty; urgency=low

  * linux ABI 3.12.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Oct 2013 12:42:28 -0600

linux-meta (3.12.0.0.1) trusty; urgency=low

  * linux ABI 3.12.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Oct 2013 12:49:24 -0600
